/* 
	Rooksdown Community Association style sheet 

	last update: 12-10-2011

*/
body { margin: 0; padding: 0; 
	color: #666; position: relative; width: 100%; 
	font: 12px Arial, Helvetica, sans-serif;
	background: #FFFFFF url(../images/background.gif);
}

* html body {
	font-size: x-small; /* IE5/win */
	f\ont-size: small; /* all other IE versions */
}

/* generic styles */
a { text-decoration:underline; color: rgb(1,103,66); }
a:hover { text-decoration: none; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.2em; color: rgb(1,103,66);}
img { border: none; }

/* main container */
#container { 
	position: relative;
	margin: auto;
	margin-top: 10px ;
	margin-bottom: 10px; 
	width: 962px;
	padding: 0 10px 0 10px; 
	background-color: #fff;
	border: 1px solid #888;
}
#container .spacer { clear: both; }

/* header styles */
#header {
	position: relative;
	background: #fff;	
	padding: 10px 0 0 0;
	width: 960px;
	height: 120px;
}

#header .left {  width: 40%; float: left;}
#header .right { float: right; } 
#header h2 { color: rgb(1,103,66); padding: 10px 5px 0px 5px; font-style: italic; vertical-align: bottom;}
#header h3 { font-size: 15px; color: rgb(1,103,66); padding: 0px; margin:0px;text-align:center;}

/* header styles - for printing only */
#printheader { display: none; }


/* navigation styles */
#navigation { 
	position: relative;
	width: 180px;
	float: left;
	border-top: 1px solid #c1c1c1;
	margin: 5px 20px 0 0;
	font-size: 1.2em;
	text-decoration: none;
}

#navigation h2 { color: rgb(1,103,66); padding: 5px;}
#navigation ul { margin: 0; padding: 0; list-style: none; background-image:none;}
#navigation ul li { margin: 0; padding: 0; display: block; background-image:none; border-bottom: 1px solid #c1c1c1; }

#navigation ul li a { text-decoration: none; display: block; padding: 8px 0 8px 5px; width: 200px; font-weight: bold; color: rgb(1,103,66); }
#navigation li#current a, #navigation a:hover { text-decoration: none; color: #f60; }


#adspace {
	font-size:0.9em;
	margin: 10px 0px 0px 0px;
	border: 1px solid #c1c1c1;
}
#adspace h1 { font-size:1.4em; color:rgb(1,103,66);}
#adspace a { font-size:0.9em; color:#666; margin:0px 0px 0px -40px;}

#navigation .adspace { position: relative; padding: -10px 5px 5px 5px; }
#navigation .adspace img { border: none; }
#navigation .adspace a { padding: 0; }
#navigation .adspace span { display: none; }

/* content styles */
#content {
	position: relative;
	float: left;
	width: 760px;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	margin: 5px 0px 0px 0;
	padding: 0 0 10px 0px;
}

#content h2 {padding: 5px 0 5px 0; margin: 4px 0 0 0; color: rgb(1,103,66);}
#content h3 {padding: 5px 0 5px 0; margin: 2px 0 0 0; color: rgb(1,103,66);}
#content p { margin: 10px 0 0 0; padding: 0; }

/* page specific */
.home#content h2 { color: rgb(1,103,66); }
.notify#content h2, .notify#content h3  { color: rgb(1,103,66); }
.voting#content h2, .voting#content h3  { color: rgb(1,103,66); }
.comm#content h2, .comm#content h3  { color: rgb(1,103,66); }
.consult#content h2, .consult#content h3  { color: rgb(1,103,66); }
.generic#content h2, .generic#content h3  { color: rgb(1,103,66); }

#content ul { list-style-type:disc; color: #666; }
#content ul li { list-style: disc; padding: 2px 0 2px 0; }
#content ol li { padding-bottom: 10px; }
#content ul li li { list-style: circle;}
#content ul li li li { list-style: square; padding: 2px 0 2px 0;}



/* Around the site */
#boxes {
	position: relative;
	float: right;
	width: 755px;
	margin: 10px 0px 0px 0px;
	padding: 0px 5px 5px 0px;
}

#boxes h3 {padding: 0px 0 5px 0; margin: 2px 0 0 0; color: rgb(1,103,66);}


/* footer styles */
#footerline { position: relative;
	clear: both;
	width: 950px;
	color: #666;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 5px;
	background: rgb(255,255,255);
	border-bottom: 1px solid #c1c1c1;
}

#footer { position: relative;
	clear: both;
	width: 950px;
	color: #666;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 5px;
	background: #e3e3e3;
	font-size: 10px;
}

#footer .left { width: 600px; float: left; }
#footer .right { width: 250px; float: right; }
#footer .left p { float:left; padding: 0; margin: 0;}
#footer .right p { position: relative; display: block; width: 250px; margin: 0; padding: 0; }
#footer .right p.credits {font-style: italic; text-align:right;}
#footer .right a.credits {text-decoration: none;}


#sitemap { position: relative;
	clear: both;
	width: 950px;
	color: #666;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 5px;
	background: #e3e3e3;
	font-size: 10px;
}

#sitemap .column { position: relative; float: left; width: 150px; margin: 0; padding: 5px 0 5px 5px;}
#sitemap .column ul { margin: 0; padding: 0; }
#sitemap .column ul li { padding:2px 0 2px 8px; margin: 0; vertical-align: top; list-style-type:none;}
#sitemap .column .title { padding: 0; margin: 0; display: block; list-style-type: none; } 
#sitemap .column a { text-decoration: none; color: rgb(1,103,66); }
#sitemap .column a:hover { color: #f60;}


#navigation blockquote {
	display: none;
}


#content table { border: 1px solid #666; margin: 10px 20px 10px 0; }
#content table th { background: rgb(1,103,66); color: #fff; padding: 4px; text-align:left; }
#content table td { padding: 3px; }
#content table tr.on { background: #f2f2f2; }

#bullets a { color:#8E001C;}

/* .feature */
.feature {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-size: 1em;
	background: rgb(234,234,234);
	width: 370px;
}

.feature h4 {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 10px;
	text-transform: uppercase;
	background: rgb(1,103,66);
	color: white;
	font-weight: bold;
	z-value:100;
}
.feature h4 a {
	color: white;
	text-decoration: none;
	z-value:100;
}
.feature h4 a:active, .feature h4 a:focus, .feature h4 a:hover {
	text-decoration: none;
	background-color: rgb(1,103,66);
}
.message {
	padding: 0px 10px 10px 10px;
	font-size: .9em;
	list-style-type:none;
	color: rgb(90,90,90);
	float:none;
}
.message ul, message li {
	list-style-type:none;
	padding: 0px;
}
.rightimage {
	float: right;
	padding: 5px 0 5px 30px;
}
.left {float: left;}
.right {float: right;}

.green {color:rgb(1,103,66);}
.orange {color:#f60;}

.box {border: 1px solid #c1c1c1; padding: 5px; margin: 0; float: left;}

.feedsplit { padding: 2px; border-bottom: 1px solid #c1c1c1; clear: both;}

.blogger-post-footer {display:none;}